@criminalist

Необходимо создать RESTFUL Api на PHP, необходима помощь в выборе?

Здравствуйте, встал вопрос о смене API сервиса (движка), на древнем фреймворке, уже не поддерживается.
Суть заключается в следующем, работаем с API на PHP 5.4, с oracleDB 11g xe, через модуль OCI8
Сейчас потребовалось включить поддержку MSSQL, POSTGRES.
Какой PHP фреймфорк можно выбрать в качестве основы, желательно с низким порогом вхождения, опыта с API очень мало.
ну и конечно же с поддержкой всех выше перечисленных баз данных.
Возможно какой нибудь ORM?
  • Вопрос задан
  • 124 просмотра
Пригласить эксперта
Ответы на вопрос 4
Sanes
@Sanes
Laravel. Проще некуда.
Ответ написан
@criminalist Автор вопроса
Пока сделал остановку на YII2 и Laravel, попробую оба варианта.
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы